---
references:
- id: AgarwalEstimating2021
  accessed:
    - year: 2021
      month: 10
      day: 27
  author:
    - family: Agarwal
      given: Chirag
    - family: D'souza
      given: Daniel
    - family: Hooker
      given: Sara
  citation-key: AgarwalEstimating2021
  container-title: arXiv:2008.11600 [cs]
  issued:
    - year: 2021
      month: 9
      day: 16
  title: Estimating Example Difficulty Using Variance of Gradients
  type: article-journal
  URL: http://arxiv.org/abs/2008.11600

- id: RatnerSnorkel2017
  accessed:
    - year: 2018
      month: 1
      day: 3
  author:
    - family: Ratner
      given: Alexander
    - family: Bach
      given: Stephen H.
    - family: Ehrenberg
      given: Henry
    - family: Fries
      given: Jason
    - family: Wu
      given: Sen
    - family: Ré
      given: Christopher
  citation-key: RatnerSnorkel2017
  container-title: Proceedings of the VLDB Endowment
  DOI: 10.14778/3157794.3157797
  ISSN: '21508097'
  issue: '3'
  issued:
    - year: 2017
      month: 11
      day: 1
  page: 269-282
  title: 'Snorkel: Rapid Training Data Creation with Weak Supervision'
  type: article-journal
  URL: http://arxiv.org/abs/1711.10160
  volume: '11'
...
